.guarant-block .wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.guarant-block .block-item {
    display: flex;
    flex-direction: column;
    background: var(--background-secondary);
    border-radius: 5px;
    padding: 40px 50px;
}
.guarant-block .subtitle {
    margin: 30px 0px 20px 0px;
    font-weight: 600;
    font-size: 20px;
    line-height: 125%;
}
.guarant-block .form-top {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px 30px;
}
.guarant-block .form {
    gap: 20px;
}
.guarant-block .btn {
    width: 100%;
}

@media (max-width: 1200px) {
    .guarant-block .block-item {
        padding: 15px;
    }
}

@media (max-width: 600px) {
    .guarant-block .form {
        gap: 10px;
    }
    .guarant-block .form-top {
        gap: 10px;
        display: flex;
        flex-direction: column;
    }
    .guarant-block .subtitle {
        margin: 10px 0px 5px 0px;
        font-size: 16px;
    }
}